@0 = ~Seid gegrüßt. Ich finde, wir sollten uns wieder zusammentun und unsere Abenteuerreise gemeinsam fortsetzen. Was sagt Ihr?~
@1 = ~Ich benötige Eure Hilfe jetzt noch nicht, aber vielleicht komme ich später auf Euch zurück.~
@2 = ~Ein guter Vorschlag. Willkommen zurück.~
@3 = ~Na gut, ich werde mir hier solange die Zeit vertreiben.~
@4 = ~Zusammen werden wir Köpfe einschlagen und volle Bierfässer leeren!~
@5 = ~Wenn ich Abenteuer erleben will, muss ich mich wohl allein auf die Suche machen.~
@6 = ~Also gut, aber vergesst nicht, was ich Euch gelehrt habe, alles klar?~
@7 = ~Ich bin der neue und verbesserte Bub. Yeeha!~
